{% extends 'base.html' %}

{% block title %} Control Panel - Welcome back {% endblock %}


{% block stylesheet %}
{% endblock %}


{% block article %}
    <h1>Welcome back.</h1>
    <div class="article">
    </div>
{% endblock %}


{% block scripts %}
{% endblock %}
